lastAccountName: TheReich
timestamps:
  login: 1551166215196
  lastteleport: 1551166338891
  logout: 1551166583302
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1272.535000990082
  y: 77.0
  z: 1264.6712525591763
  yaw: 78.779175
  pitch: 41.849983
logoutlocation:
  world: world
  x: -1259.630540006403
  y: 103.74008948919007
  z: 1276.6008756059655
  yaw: 311.2542
  pitch: 61.500015
